twitter4j.examples.async

## Class AsyncUpdate

- java.lang.Object
- - twitter4j.examples.async.AsyncUpdate

    public final class AsyncUpdate
    extends Object

This is a code example of Twitter4J async API.
Usage: java twitter4j.examples.AsyncUpdate TwitterID TwitterPassword text

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`AsyncUpdate()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AsyncUpdate

    public AsyncUpdate()

### Method Detail

#### main

    public static void main(String[] args)
                     throws InterruptedException

Throws:
  `InterruptedException`